LUTable(3)

NAME
LUTable

SYNOPSIS

#include <proj_tool.h>

  Public Attributes
int ncol
int sizeT
int ** tab1
float ** tab2

Detailed Description

Definition at line 14 of file proj_tool.h.

Member Data Documentation

  int LUTable::ncol

Definition at line 15 of file proj_tool.h.

  int LUTable::sizeT

Definition at line 15 of file proj_tool.h.

  int** LUTable::tab1

Definition at line 16 of file proj_tool.h.

  float** LUTable::tab2

Definition at line 17 of file proj_tool.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.